OCTRTC(4)

NAME
octrtc - time-of-day clock

SYNOPSIS
octrtc* at mainbus?

DESCRIPTION
The octrtc driver supports the low resolution DS1337 time-of-day clock found on some of the octeon models. The clock has a resolution of 1 second.

The octrtc driver is used for getting and setting the system time.

HARDWARE
Supported models:
D-Link DSR-500
Portwell CAM-0100

Known models missing a DS1377 clock:
Ubiquiti Networks EdgeRouter Lite

SEE ALSO
intro(4), inittodr(9), resettodr(9), time(9)

HISTORY
The octrtc driver first appeared in OpenBSD 5.5.

AUTHORS
-nosplit The octrtc driver was written by Paul Irofti <pirofti@openbsd.org>.